### Method

# Fwupd Device set_version_highest_raw

since: 2.1.2

#### Declaration [src]

    void
    fwupd_device_set_version_highest_raw (
      FwupdDevice* self,
      guint64 version_highest_raw
    )

#### Description [src]

Sets the raw highest version number from the hardware before being converted to a string.

Available since: 2.1.2

#### Parameters

`version_highest_raw`

  Type: `guint64`

  The raw highest version.